RubyGems Navigation menu

carrierwave-aws 0.3.2

Use aws-sdk for S3 support in CarrierWave

バージョン履歴:

  1. 1.5.0 - April 01, 2020 (14KB)
  2. 1.4.0 - September 04, 2019 (13.5KB)
  3. 1.3.0 - September 27, 2017 (13.5KB)
  4. 1.2.0 - July 24, 2017 (13.5KB)
  5. 1.1.0 - February 24, 2017 (13KB)
  6. 0.3.2 - August 06, 2013 (13.5KB)
全てのバージョンを表示 (全22項目)

Runtime依存性 (2):

  • aws-sdk >= 1.8.0
  • carrierwave >= 0.7.0
  • Development依存性 (1):

  • rspec ~> 2.14.0
  • オーナー:

    作者:

    • Parker Selbert

    SHA 256チェックサム:

    7d6cecdc210d94dd1392b5e2782f628a4ff979b9b9432db4bdf9a834f71a1bd3

    累計ダウンロード数 6,386,514

    このバージョンのみ 30,788

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク: